@charset "utf-8";
/* CSS Document */

body { background-image: url(../images/Bg.gif); background-repeat: repeat; padding:0; margin:0; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif ; font-size:12px; color:#141316;}
img { border:0;}
h1 { color:#FFFFFF; font-size:19px; font-weight:bold; font-style:italic; margin:0; padding:0; padding-top:20px;}
h2 { color:#c2c2c2; font-size:13px; font-weight:bold; font-style:italic; margin-top:5px; padding-top:5px;}
h3 { color:#141316; font-size:14px; font-weight:normal; font-style:italic; padding:0; margin:0;}
h4 { color:#141316; font-size:19px; font-weight:bold; padding:0; margin:0;}
#bigWrapper { width:980px; margin:auto; position:relative;}
#innerWrapper { width:961px; margin:auto; margin-top:35px; position:relative; }
.whiteBG { background-color:#FFFFFF; padding:20px;} 

#navagation { float:left; width:183px;}
#banner { float:left; width:738px; position:absolute;} 

#nav { color:#FFFFFF; font-weight:bold; padding:0; margin:0; list-style-type:none;}
#nav a { text-decoration:none; color:#FFFFFF; font-style:italic;}
#nav a:hover { text-decoration:underline; color:#FFFFFF;}
.home { background-image: url(../images/homelink.gif); background-repeat: no-repeat; background-position: left; height:21px; padding:10px 0 0 45px;}
.fueltanks { background-image: url(../images/fuellink.gif); background-repeat: no-repeat; background-position: left; height:21px; padding:10px 0 0 45px;}
.contact { background-image: url(../images/contactlink.gif); background-repeat: no-repeat; background-position: left; height:21px; padding:10px 0 0 45px;}

#copyWrapper { margin-top: 25px; position:relative; width:921px;  }
.leftbox1 { width:133px; float:left; background-image: url(../images/leftbox.jpg); background-repeat: no-repeat; background-position: left top; height:244px; padding:25px; color:#FFFFFF; font-style:italic; font-weight:bold;}
.rightbox { width:738px; float:left; background-color: #e8e8e8; padding:0; margin:0; width:738px;}
.righthead { background-image: url(../images/rightheading.jpg); background-repeat: no-repeat; background-position: top; padding:0; padding-left:40px; margin:0; height:121px; position: relative;}
ul.homeList { padding-top:10px; margin-bottom: 20px; }
ul.homeList li { padding-bottom:10px; margin-left:20px; list-style-position: outside; list-style-image: url(../images/liImage.gif);}
.content { padding:20px;}
#footerWrapper { position:relative; color:#FFFFFF; font-size:10px;}
#footerWrapper a { color:#FF0000; text-decoration:underline }
#footerWrapper a:hover { color:#FFffff; text-decoration:underline }
#footerWrapper a.website { color:#2b2927; text-decoration:none;}
#footerWrapper a.website:hover { color:#FF0000; text-decoration:underline }
#quote {position:absolute; top:-21px; left:220px;}
.foottext { margin-left:20px; margin-top:20px; margin-bottom:20px;}
.tankiforgot {
	position:absolute;
	top:39px;
	right:-61px;
}
.inputField { width: 240px; margin-bottom: 1em; color: #000; font-size: 11px; padding: 5px; border: 1px #b3b3b3 solid;}
.inputField_hilight { width: 240px; margin-bottom: 1em; color: #000; font-size: 11px; padding: 5px; border: 1px #ff0000 solid;}

a.link  { color:#FF0000; text-decoration:underline }
a.link:hover { color:#141316; text-decoration:underline }
